## debathena-manual-pam-config 1.11

=== debian/changelog ===
debathena-manual-pam-config (1.11) unstable; urgency=low

  * First version

 -- Debian-Athena Project <debathena@mit.edu>  Mon, 17 Nov 2008 12:41:35 -0500
