## debathena-manual-pam-config 1.12

=== debian/changelog ===
debathena-manual-pam-config (1.12) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 02 Mar 2009 19:04:00 -0500
