## debathena-manual-pam-config 1.14

=== debian/changelog ===
debathena-manual-pam-config (1.14) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 06 Apr 2009 17:38:21 -0400
