## debathena-manual-pam-config 1.15

=== debian/changelog ===
debathena-manual-pam-config (1.15) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 10 Aug 2009 02:16:50 -0400
