=== debian/control ===
Source: debathena-manual-pam-config
Section: debathena-manual-config/net
Priority: extra
Maintainer: Debathena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-manual-pam-config
Architecture: all
Depends: debathena-kerberos-config, debathena-dotfiles, debathena-nsswitch-config (>= 1.3~), libpam-mktemp, libpam-krb5, libpam-krb524, libpam-athena-locker, libpam-debathena-home-type
Conflicts: debathena-pam-config
Provides: debathena-pam-config
Description: Debathena manual configuration for pam
 This is a Debathena manual configuration package.  It provides an
 alternate way to satisfy any dependencies on debathena-pam-config,
 for those who prefer to do this configuration manually.
 .
 If you want pam to be configured automatically, make sure you have
 enabled the debathena-config component of the repository, and install
 the debathena-pam-config package instead.
