## debathena-manual-pam-config 1.18.1

=== debian/changelog ===
debathena-manual-pam-config (1.18.1) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 28 Jun 2010 00:29:00 -0400
