## debathena-manual-pam-config 1.18.2

=== debian/changelog ===
debathena-manual-pam-config (1.18.2) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Tue, 06 Mar 2012 17:46:45 -0500
