## debathena-manual-pam-config 1.21

=== debian/changelog ===
debathena-manual-pam-config (1.21) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 03 Oct 2012 01:19:15 -0400
