=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: debathena-manual-pam-config
 Architecture: all
-Depends: debathena-kerberos-config, debathena-dotfiles, debathena-nsswitch-config (>= 1.3~), libpam-mktemp, libpam-krb5, libpam-krb524, libpam-afs-session, libpam-debathena-home-type
+Depends: debathena-kerberos-config, debathena-dotfiles, debathena-nsswitch-config (>= 1.3~), libpam-mktemp, libpam-runtime (>= 1.0.1-4ubuntu1), libpam-krb5, libpam-afs-session, libpam-debathena-home-type (>= 1.1-0debathena2~)
 Conflicts: debathena-pam-config
 Provides: debathena-pam-config
 Description: Debathena manual configuration for pam
